Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6576 - Pump does not inculde hostname in renew request.
Summary: Pump does not inculde hostname in renew request.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL: http://www.cpl.net/~carville/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 21:32 UTC by carville
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-10 13:58:28 UTC


Attachments (Terms of Use)

Description carville 1999-10-31 21:32:26 UTC
Punp does not include the hostname in a renewal request.
This messes up adding DHCP issued addresses to Dynamic DNS.
Pump also defaults to an absurdly short lease time.  I have
fixed RPMS at the above URL for these problems.

As soon as I can figure out how to send the diffs to you, I
will.


Note You need to log in before you can comment on or make changes to this bug.